/* Contact */

.contact-stye-one {
    position: relative;
}

.contact-style-one-area.half-shape-top::after {
    height: 100%;
    background: transparent;
}

.contact-form-style-one {
    box-shadow: 0px 15px 60px -10px rgb(109 117 143 / 33%);
    padding: 60px 80px;
    border-radius: 10px;
    position: relative;
    background: white;
}

.contact-form-style-one .illustration {
    position: absolute;
    left: -130px;
    bottom: -60px;
    z-index: -1;
}

.contact-form-style-one .sub-heading {
    margin-bottom: 15px;
}

.contact-form-style-one .heading {
    margin-bottom: 30px;
    font-size: 36px;
}

.contact-form-style-one input,
.contact-form-style-one textarea {
    margin-bottom: 15px;
    padding: 15px 0;
    border: none;
    background: transparent;
    border-bottom: 2px solid #d6d6d6;
    border-radius: 0;
    font-size: 18px;
}

.contact-form-style-one input:focus,
.contact-form-style-one textarea:focus {
    box-shadow: inherit;
}

.contact-form-style-one textarea {
    min-height: 180px;
}

.contact-form-style-one button {
    display: inline-block;
    font-weight: 600;
    text-transform: capitalize;
    transition: all 0.35s ease-in-out;
    overflow: hidden;
    border-radius: 6px;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    font-size: 17px;
    letter-spacing: 0;
    position: relative;
    z-index: 1;
    color: white;
    border: none;
    background: #FFBC13;
    padding: 16px 52px;
}

.contact-form-style-one button::after {
    position: absolute;
    top: inherit;
    right: inherit;
    bottom: inherit;
    left: -5%;
    content: "";
    height: 150px;
    width: 115%;
    z-index: -1;
    background-color: black;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -webkit-transform: translateY(-45%) skew(25deg) scale(0);
    transform: translateY(-45%) skew(25deg) scale(0);
}

.contact-form-style-one button:hover::after {
    -webkit-transform: translateY(-45%) skew(25deg) scale(1.2);
    transform: translateY(-45%) skew(25deg) scale(1.2);
}

.contact-form-style-one button:hover {
    color: white;
}

.secondary .contact-form-style-one button {
    background: #0b57e3;
}

.contact-shape {
    position: absolute;
    right: -15%;
    bottom: 0;
    max-width: 30%;
}

@media only screen and (max-width: 767px) {
    .contact-shape {
        display: none;
    }

    .contact-form-style-one {
        margin-top: 30px;
        padding: 50px 30px;
    }
}

.project-info {
    background: #efefef;
    padding: 50px;
    margin-bottom: 20px;
    border-top: 3px solid #FFBC13;
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: right bottom;
}

.project-info {
    background: #efefef;
    padding: 50px;
    margin-bottom: 20px;
    border-top: 3px solid #FFBC13;
    background-size: 70%;
    background-repeat: no-repeat;
    background-position: right bottom;
}

.project-info .title {
    font-weight: 600;
    margin-bottom: 25px;
    position: relative;
    z-index: 1;
    margin-top: -5px;
    font-size: 26px;
    color: #FFBC13;
}

.project-info ul {
    padding-left: 0;
    list-style: none;
    margin: 0;
}

.project-info ul li {
    font-weight: 600;
    font-size: 18px;
    color: #0e0e0e;
    margin-top: 15px;
}

.project-info ul li:first-child {
    border: none;
    margin-top: 0;
    padding-top: 0;
}

.project-info ul li span {
    font-weight: 400;
    position: relative;
    display: block;
    font-family: 'Outfit', sans-serif;
    font-size: 16px;
    color: #666666;
}

.project-info ul.social {
    margin-top: 25px;
}

.project-info ul.social li {
    display: inline-block;
    margin: 0;
    margin-right: 10px;
    margin-top: 5px;
}

.project-info ul.social li a {
    display: inline-block;
    border-radius: 50%;
    font-size: 16px;
    font-weight: 100;
    color: white;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 43px;
    background: black;
}

.project-info ul.social li a:hover {
    background: #FFBC13;
}

.project-info ul.social li:last-child {
    margin-right: 0;
}

.sub-title {
    text-transform: uppercase;
    color: red;
    font-weight: 600;
    background: linear-gradient(90deg, #FFBC13 0%, red 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    position: relative;
    z-index: 1;
}

.contact-form-style-one button {
    display: inline-block;
    font-weight: 600;
    text-transform: capitalize;
    transition: all 0.35s ease-in-out;
    overflow: hidden;
    border-radius: 6px;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    font-size: 17px;
    letter-spacing: 0;
    position: relative;
    z-index: 1;
    color: white;
    border: none;
    background: #FFBC13;
    padding: 16px 52px;
}

.contact-form-style-one button::after {
    position: absolute;
    top: inherit;
    right: inherit;
    bottom: inherit;
    left: -5%;
    content: "";
    height: 150px;
    width: 115%;
    z-index: -1;
    background-color: black;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -webkit-transform: translateY(-45%) skew(25deg) scale(0);
    transform: translateY(-45%) skew(25deg) scale(0);
}

.contact-form-style-one button:hover::after {
    -webkit-transform: translateY(-45%) skew(25deg) scale(1.2);
    transform: translateY(-45%) skew(25deg) scale(1.2);
}

.contact-form-style-one button:hover {
    color: white;
}